<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=jSw0EDMuLDIOb90t1cxR6uPhs8LD9kwNEdB2R/gEWsORf36w7QTCGlDaAAm83Bk16gV+ZpBBoAItXqqsdYgY0xTkTgcf0TfMtoFGtwrxZ0CASlFhafklft3HvQKOSo6+3RM13Yq+/Kq7F7Pyj9/7fjdsZ4xmWr24r4xyV4RBDg8=-->
<Package Id="IME32.zh-cn" Type="MSI" Path="IME32.MSI" Version="1.0" ProductCode="{90120000-0028-0804-0000-0000000FF1CE}" MSIVersion="12.0.4518.1014" Platform="x86">
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="903">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="903">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_2052" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="IMEMainIntl.x86_2052" Cost="125499505">
		<OptionRef Id="IMEMain_2052"/>
	</Feature>
</Package>
